<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <com.develop.food.base.widgets.TopTitleView
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_skin"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/convert_80px"
        android:text="@string/skin_for_now"
        android:textColor="@color/login_color"
        android:textSize="@dimen/convert_54px"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_next"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_120px"
        android:layout_above="@id/tv_skin"
        android:layout_marginStart="@dimen/convert_75px"
        android:layout_marginEnd="@dimen/convert_75px"
        android:layout_marginBottom="@dimen/convert_60px"
        android:background="@drawable/shape_60pxf4a12e_corners"
        android:gravity="center"
        android:text="@string/next"
        android:textColor="@color/color_fff"
        android:textSize="@dimen/convert_54px"
        app:layout_constraintBottom_toTopOf="@id/tv_skin" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/wifi_recycler"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginBottom="@dimen/convert_20px"
        android:orientation="vertical"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
        app:layout_constraintBottom_toTopOf="@id/tv_next"
        app:layout_constraintTop_toBottomOf="@id/top_bar" />


</androidx.constraintlayout.widget.ConstraintLayout>